<?xml version='1.0'?>

<reference anchor='RFC0223'>

<front>
<title>Network Information Center schedule for network users</title>
<author initials='J.' surname='Melvin' fullname='John Melvin'>
<organization>Stanford Research Institute (SRI) International,  Augmentation Research Center (ARC)</organization></author>
<author initials='D.' surname='Watson' fullname='Dick Watson'>
<organization>Stanford Research Institute (SRI) International,  Augmentation Research Center (ARC)</organization></author>
<date month='September' day='14' year='1971' />
<abstract>
<t>The Network Information Center has planned to provide service for network users on a regular basis Monday through Friday.</t></abstract></front>

<seriesInfo name='RFC' value='223' />
</reference>
